=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-zh
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-zh-base
+Depends: language-pack-kde-zh-base (>= 1:8.04+20100117.1), language-pack-zh-base (>= 1:8.04+20100117.1)
 Replaces: language-pack-kde-zh-base, language-pack-zh-base (<< ${Source-Version}), language-pack-gnome-zh-base (<< ${Source-Version}), language-pack-kde-zh-base (<< ${Source-Version}), language-pack-zh (<< ${Source-Version}),  language-pack-gnome-zh (<< ${Source-Version}), language-pack-kde-zh (<< ${Source-Version})
 Description: KDE translation updates for language Chinese
  Translation data updates for all supported KDE packages for:
