## language-pack-kde-zh 20060126

=== debian/changelog ===
language-pack-kde-zh (20060126) breezy-updates; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 26 Jan 2006 16:34:39 +0000
